.wrapword {
	white-space: -moz-pre-wrap !important;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
}

.wrapword.domains {
	width: auto;
	margin-right: 80px;
}

p.options.right {
	float: right;
}

#surly-trusted-domains tr.odd {
	background: #f4f9fd;
}

#surly_add_domain_btn {
	margin-left: 9px;
	padding-top: 3px;
	padding-bottom: 3px;
}